commitTextVersion:
  other: 'Commit version: '
commitTitle:
  other: Commit
copyright:
  other: Copyright
countWords:
  other: 'This article has {{ .WordCount }} words. '
donate:
  other: Donate
homepageTitle:
  other: Home
indexTitle:
  other: 'Go to the Index : '
latestNews:
  other: Latest News
logo:
  other: Logo
modified:
  other: "; modified the "
navigation:
  other: Navigation
nextTitleArticle:
  other: 'Next article: '
paginatorCurrent:
  other: 'Page Number: '
paginatorFirst:
  other: 'Go to first page: '
paginatorLast:
  other: 'Go to the last page: '
paginatorNext:
  other: 'Go to the next page: '
paginatorPrev:
  other: 'Go to the previous page: '
prevTitleArticle:
  other: 'Previous article: '
published:
  other: 'Article published the '
privacyPolicy:
  other: Privacy Policy
subtitle404:
  other: 404 Error
theme-dark:
  other: Dark
theme-light:
  other: Light
theme-title:
  other: CSS Modes
timeToRead:
  one: One minute to read
  other: "{{.Count}} minutes to read"
title404:
  other: 404
titleMWMeeting:
  other: Midweek Meeting
titleWEMeeting:
  other: Weekend Meeting
titleTerritories:
  other: Territories
titleCloud:
  other: Cloud Sync
titleSearchHolderTitle:
  other: 'Search a tutorial… on the whole site:'
titleTOC:
  other: Table of Contents
titleUtilWTI:
  other: Theocbase on WebTranslateIT
top:
  other: "↑ TOP ↑"
txtError404:
  other: This searched content not exists!
txtIndexMWMeeting1:
  other: Import meeting schedule from workbook-epub
txtIndexMWMeeting2:
  other: Assign brothers to program parts and students to presentations
txtIndexMWMeeting3:
  other: Print schedules using different templates
txtIndexMWMeeting4:
  other: Print assignment slips for students and assistants
txtIndexMWMeeting5:
  other: Export whole meetings and/or single assignments as ICS calendar files
txtIndexWEMeeting1:
  other: Arrange public talks and speakers
txtIndexWEMeeting2:
  other: Schedule brothers as chairman and / or reader
txtIndexWEMeeting3:
  other: Print schedules
txtIndexWEMeeting4:
  other: Export whole meetings and/or single assignments as ICS calendar files
txtIndexTerritories1:
  other: Import and View territory boundaries
txtIndexTerritories2:
  other: Assign territories
txtIndexTerritories3:
  other: View and Edit Map data
txtIndexTerritories4:
  other: Import and Edit addresses
txtIndexTerritories5:
  other: Print territory cards and Reports
txtIndexCloud1:
  other: Synchronize all data to Dropbox and on different devices
txtIndexCloud2:
  other: Share data with other TheocBase users in your congregation
txtMadeWith:
  other: 'This site is made with '
txtMultilang:
  other: 'This site is multilanguage: '
txtReturn:
  other: 'Return to the '
txtUtilWTI:
  other: Charts on WebTranslateIT for Theocbase
January:
  other: January
February:
  other: February
March:
  other: March
April:
  other: April
May:
  other: May
June:
  other: June
July:
  other: July
August:
  other: August
September:
  other: September
October:
  other: October
November:
  other: November
December:
  other: December
